Description

Supportanfrage

Nachdem der CE aus 3.3.3 mit dem neueren Intel Graphics Treiber nun auf Windows 10 latest ohne Touch benutzbar ist, habe ich

ein wenig weiter gearbeitet, um uns beim CE zum State of the Art zu verhelfen.

Schritte zum Reproduzieren:

neue session

default_system_win in Popup zuweisen

save

Erwartet (zumindest nach einem Doppelklick auf my_session, besser aber gleich nach dem Save): Pfeil bei default_system_win

Tatsächlich: Doppelklick auf andere Session und wieder my_session notwendig, um den richtigen Zusammenhang zu bekommen

Wenn euch das zu "minor" ist, weil ihr andere Sorgen habt, dann sagt es und schließt das.

Lösung

Produktticket ACORE-9647 angelegt

History

#1 - 2018-08-29 16:20 - hidden

- Status changed from New to In Progress

- Topic set to ADTF::CE

#2 - 2018-08-29 16:36 - hidden

- Project changed from 25 to Public Support

- Subject changed from Configuration Editor Refresh Problem to Refresh problem in CE after adding session

- Status changed from In Progress to To Be Closed

- Private changed from Yes to No

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9647

Hallo Günter,

das ist weder ein Refresh Problem noch ein Bug, es gibt dazu keine Anforderung und deine Erwartungshaltung weicht von der anderer ab.

Ich habe es als Feature Request aufgenommen, hier muss geprüft werden ob es Sinn macht (bei einer neuen Session gibt es ja auch noch keine

zugeordnete Graph oder System Datei... was soll hier selektiert werden ? Schwierig...)

Aber das soll bewertet und dann rejected oder umgesetzt werden.

Damit ist das Thema aus Supportsicht abgeschlossen und als Produktticket eingespeist.

#3 - 2018-08-29 16:36 - hidden

- Status changed from To Be Closed to Closed
#4 - 2018-08-29 16:36 - hidden

- Description updated

#5 - 2018-08-30 08:30 - hidden

Hallo Florian,

...ob es Sinn macht (bei einer neuen Session gibt es ja auch noch keine zugeordnete Graph oder System Datei... was soll hier selektiert

werden?

 Richtig, bei einem völlig neuen, aber sobald ich eine/n Systemdatei / Graph selektiert und Save gedrückt habe, sollte diese Relation in der Project

View widergespiegelt / ein Update getriggert werden.

LG

G.

#6 - 2018-08-30 09:15 - hidden

OK, ich glaube ich weiß was du meinst...

Du arbeitest im Session Editor, änderst Graph oder System Datei, speicherst und der Project View aktualisiert sich nicht? 

Ich dachte eigentlich das hätten wir in der 3.3.3 gefixt, ich such nochmal das Ticket...

#7 - 2018-08-30 09:29 - hidden

- Status changed from Closed to New

#8 - 2018-08-30 09:29 - hidden

- Status changed from New to In Progress

#9 - 2018-08-30 10:40 - hidden

OK, ich habe nun das Ticket umformuliert, es soll sich grundsätzlich Gedanken bzgl. Project View und Session Editor gemacht werden.

Eigentlich haben die Graph und System Dateien im Project View nichts verloren sondern sollen via Session Editor konfiguriert werden.

Denn wenn man einen Graph oder System auswählt im Project View, dann dann verlässt man nicht automatisch die Session und es fehlen demnach

die Abhängigkeiten.

Das macht keinen Sinn... und soll bewertet werden.

#10 - 2018-08-30 10:45 - hidden

Super, dass du nochmal nachgehakt hast!

Sorry, dass ich bei den Schritten die Arbeit im Session Manager impliziert habe.

Im Nachhinein sind mir als Bespiel die verschiedenen Views in einem CAD-System eingefallen. Da wär Synchronität noch heikler und man müsste

schon nach dem Popup triggern. (oder beim autonomen Fahren (grins))

LG

G.

#11 - 2018-08-30 11:47 - hidden

- Status changed from In Progress to To Be Closed

#12 - 2018-08-30 11:47 - hidden

- Status changed from To Be Closed to Closed

nun aber closed...

Powered by TCPDF (www.tcpdf.org)

2024-04-26 2/2

http://www.tcpdf.org

